Ask Your Question

amfgomez's profile - activity

2019-03-19 11:40:24 -0500 received badge  Notable Question (source)
2019-03-02 17:55:26 -0500 received badge  Famous Question (source)
2019-02-26 21:28:47 -0500 received badge  Popular Question (source)
2019-02-26 08:24:37 -0500 commented answer Add volumen group in cinder

eblock solutions does not work

2019-02-26 08:17:47 -0500 commented answer Add volumen group in cinder

I am going to try eblock solution

2019-02-26 08:17:03 -0500 commented answer Add volumen group in cinder

why does openstack not create the instance?

2019-02-26 08:01:08 -0500 received badge  Organizer (source)
2019-02-26 08:00:15 -0500 received badge  Editor (source)
2019-02-26 07:59:27 -0500 asked a question How can I add new HDD to openstack system.

Hello:

I have deployed an openstack, I have used packstack queens version.

in this moment, openstack is memory low and I have bought HDD.

How is the way to integrate the HDD with the openstack system?

I have tried the vg commands (vgcreate, vgextend, etc.), it does not work.

Can someone help me, please? best regard

2019-02-26 06:41:45 -0500 answered a question Add volumen group in cinder

I have mounted the HDD in /var/lib/nova/instances. The hipervisor shows the expected local storage space. 2TB to 30TB

I have tried to create an instance and I got the next error:

Mensaje Build of instance 1ad33da4-b874-4acb-b27d-6a1adcbf393b aborted: Volume a7ce159d-ac9c-4d57-a068-0a972b85cc14 did not finish being created even after we waited 12 seconds or 5 attempts. And its status is error.

Código 500

Detalles File "/usr/lib/python2.7/site-packages/nova/compute/manager.py", line 1828, in _do_build_and_run_instance filter_properties, request_spec) File "/usr/lib/python2.7/site-packages/nova/compute/manager.py", line 2050, in _build_and_run_instance bdms=block_device_mapping) File "/usr/lib/python2.7/site-packages/oslo_utils/excutils.py", line 220, in __exit__ self.force_reraise() File "/usr/lib/python2.7/site-packages/oslo_utils/excutils.py", line 196, in force_reraise six.reraise(self.type_, self.value, self.tb) File "/usr/lib/python2.7/site-packages/nova/compute/manager.py", line 2002, in _build_and_run_instance block_device_mapping) as resources: File "/usr/lib64/python2.7/contextlib.py", line 17, in __enter__ return self.gen.next() File "/usr/lib/python2.7/site-packages/nova/compute/manager.py", line 2212, in _build_resources reason=e.format_message())

Can someone help me??

2019-02-26 05:43:37 -0500 commented question Add volumen group in cinder

Could I create a /dev/loop partitions on the DISK? or you recommend another solution better

2019-02-26 05:39:54 -0500 commented question Add volumen group in cinder

I have added 16 TB of physical memory, I want the openstack to recognise this capacity in hypervisor. because I need to create a virtual disk 1TB of capacity

2019-02-25 09:37:14 -0500 asked a question Add volumen group in cinder

Hello

I have installed PACKSTACK queens version in two servers with the time the memory is low and I have added more memory to the servers.

I have followed this documentations: https://docs.openstack.org/cinder/pike/admin/blockstorage-multi-backend.html#enable-multiple-storage-back-ends (https://docs.openstack.org/cinder/pik...) https://docs.openstack.org/mitaka/install-guide-rdo/cinder-storage-install.html (https://docs.openstack.org/mitaka/ins...) https://docs.openstack.org/cinder/pike/admin/blockstorage-multi-backend.html#top (https://docs.openstack.org/cinder/pik...)

In Horizon, the hipervisor have not updated the local storage parameter.

How can I add news HDD to my openstack (Packstack queens version)? Thank you very muchs. Best regard.

2019-01-26 02:59:59 -0500 received badge  Famous Question (source)
2018-12-08 12:25:39 -0500 received badge  Notable Question (source)
2018-12-06 20:30:30 -0500 received badge  Popular Question (source)
2018-12-06 20:30:30 -0500 received badge  Notable Question (source)
2018-11-26 11:28:31 -0500 asked a question task: [os_barbican : Ensure the service for Barbican exists]

Hello everyones.

I have launched the last playbook to deploy OpenStack and I got the error below:

fatal: [infra1_barbican_container-a91907d9]: FAILED! => {"attempts": 5, "changed": false, "failed": true, "module_stderr": "mesg: ttyname failed: Inappropriate ioctl for device\nTraceback (most recent call last):\n File \"/tmp/ansible_FVoRwv/ansible_module_keystone.py\", line 1469, in <module>\n main()\n File \"/tmp/ansible_FVoRwv/ansible_module_keystone.py\", line 1463, in main\n km.command_router()\n File \"/tmp/ansible_FVoRwv/ansible_module_keystone.py\", line 487, in command_router\n facts = action(variables=action_command['variables'])\n File \"/tmp/ansible_FVoRwv/ansible_module_keystone.py\", line 1038, in ensure_service\n self._authenticate()\n File \"/tmp/ansible_FVoRwv/ansible_module_keystone.py\", line 614, in _authenticate\n client_args)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneclient/client.py\", line 62, in Client\n d = discover.Discover(session=session, *kwargs)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneclient/discover.py\", line 178, in __init__\n authenticated=authenticated)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneclient/_discover.py\", line 143, in __init__\n authenticated=authenticated)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneclient/_discover.py\", line 38, in get_version_data\n resp = session.get(url, headers=headers, authenticated=authenticated)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/session.py\", line 840, in get\n return self.request(url, 'GET', *kwargs)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/session.py\", line 573, in request\n auth_headers = self.get_auth_headers(auth)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/session.py\", line 900, in get_auth_headers\n return auth.get_headers(self, *kwargs)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/plugin.py\", line 95, in get_headers\n token = self.get_token(session)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/identity/base.py\", line 88, in get_token\n return self.get_access(session).auth_token\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/identity/base.py\", line 134, in get_access\n self.auth_ref = self.get_auth_ref(session)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/identity/v3/base.py\", line 177, in get_auth_ref\n authenticated=False, log=False, *rkwargs)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/session.py\", line 848, in post\n return self.request(url, 'POST', **kwargs)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/session.py\", line 698, in request\n resp = send(kwargs)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/session.py\", line 772, in _send_request\n raise exceptions.ConnectFailure(msg)\nkeystoneauth1.exceptions.connection.ConnectFailure: Unable to establish connection to http://10.9.8.28:35357/v3/auth/tokens: ('Connection aborted.', BadStatusLine(\"''\",))\n", "module_stdout": "", "msg": "MODULE FAILURE", "rc": 1}

I have executed the following commands: curl http://10.9.8.28:35357/v3/auth/tokens - curl: (52) Empty reply from server And change de external IP to keystone IP: curl http://infra1_keystone_container-62727ad1:35357/v3/auth/tokens (http://infra1_keystone_container-6272...) {"error": {"message": "The request you have made requires authentication.", "code": 401, "title": "Unauthorized"}}

Does someone know what's going on?

why isn't the redirection performed?

Thank´s you very much. Best regard.

2018-11-26 11:28:28 -0500 asked a question TASK [os_glance : Ensure glance service] Error

Hello everyones,

I am deployment Openstack-ansible 17.0.7 about 3 nodes on virtualbox.

  • 1 controller or Infra1
  • 1 compute
  • 1 storage

In my case, Infra1 is the node to start all containers (haproxy, neutro, horizon, keyston, etc.)

when I am executing last yaml file (setup_openstack.ymal). I got the error below:

fatal: [infra1_glance_container-d3e38f26]: FAILED! => {"attempts": 100, "changed": false, "failed": true, "module_stderr": "mesg: ttyname failed: Inappropriate ioctl for device\nTraceback (most recent call last):\n File \"/tmp/ansible_13lCct/ansible_module_keystone.py\", line 1469, in <module>\n main()\n File \"/tmp/ansible_13lCct/ansible_module_keystone.py\", line 1463, in main\n km.command_router()\n File \"/tmp/ansible_13lCct/ansible_module_keystone.py\", line 487, in command_router\n facts = action(variables=action_command['variables'])\n File \"/tmp/ansible_13lCct/ansible_module_keystone.py\", line 1038, in ensure_service\n self._authenticate()\n File \"/tmp/ansible_13lCct/ansible_module_keystone.py\", line 614, in _authenticate\n client_args)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneclient/client.py\", line 62, in Client\n d = discover.Discover(session=session, *kwargs)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneclient/discover.py\", line 178, in __init__\n authenticated=authenticated)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneclient/_discover.py\", line 143, in __init__\n authenticated=authenticated)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneclient/_discover.py\", line 38, in get_version_data\n resp = session.get(url, headers=headers, authenticated=authenticated)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/session.py\", line 840, in get\n return self.request(url, 'GET', *kwargs)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/session.py\", line 573, in request\n auth_headers = self.get_auth_headers(auth)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/session.py\", line 900, in get_auth_headers\n return auth.get_headers(self, *kwargs)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/plugin.py\", line 95, in get_headers\n token = self.get_token(session)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/identity/base.py\", line 88, in get_token\n return self.get_access(session).auth_token\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/identity/base.py\", line 134, in get_access\n self.auth_ref = self.get_auth_ref(session)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/identity/v3/base.py\", line 177, in get_auth_ref\n authenticated=False, log=False, *rkwargs)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/session.py\", line 848, in post\n return self.request(url, 'POST', **kwargs)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/session.py\", line 698, in request\n resp = send(kwargs)\n File \"/usr/local/lib/python2.7/dist-packages/keystoneauth1/session.py\", line 772, in _send_request\n raise exceptions.ConnectFailure(msg)\nkeystoneauth1.exceptions.connection.ConnectFailure: Unable to establish connection to http://10.9.8.28:35357/v3/auth/tokens: ('Connection aborted.', BadStatusLine(\"''\",))\n", "module_stdout": "", "msg": "MODULE FAILURE", "rc": 1}

In another post with the same bug, no solved the problem. If people want more information about my config file, I will respond with information.

Thank very much. best regard.

2018-11-26 11:28:27 -0500 answered a question OSA deployment fail in setup-infraestrucure.yml

I have solved the problem.

inside the container Rabbitmq in file: /etc/apt/sourcelist.d/els_erlang.list deb https://packages.erlang-solutions.com/ubuntu (https://packages.erlang-solutions.com...) xenial contrib the file should change deb http://packages.erlang-solutions.com/ubuntu (http://packages.erlang-solutions.com/...) xenial contrib

you should delete the "s" in https.

2018-11-26 11:28:27 -0500 asked a question OSA deployment fail in setup-infraestrucure.yml

Hello everyone,

I am trying to deploy an openstack-ansible instance with: - 1 Infra. - 1 Compute. - 1 storage. I have executed the following script: - setup-hosts.yml ----> All ok - setup-infraestructure.yml ----> a error occured. Thank you very much. best regard.

The error is below: fatal: [infra1_rabbit_mq_container-a06aed74]: FAILED! => {"attempts": 100, "cache_update_time": 1533193438, "cache_up": true, "msg": "'/usr/bin/apt-get -y -o \"Dpkg::Options::=--force-confdef\" -o \"Dpkg::Options::=--force-confold\" x' 'socat'' failed: E: There were unauthenticated packages and -y was used without --allow-unauthenticated\n", "rc": cated packages and -y was used without --allow-unauthenticated\n", "stderr_lines": ["E: There were unauthenticated panauthenticated"], "stdout": "Reading package lists...\nBuilding dependency tree...\nReading state information...\nThenstalled:\n erlang-asn1 erlang-corba erlang-crypto erlang-diameter erlang-edoc\n erlang-eldap erlang-erl-docgen erlng-inviso erlang-mnesia erlang-odbc erlang-os-mon erlang-parsetools\n erlang-percept erlang-public-key erlang-runtim-ssl erlang-syntax-tools erlang-tools erlang-xmerl libltdl7 libodbc1\n libsctp1\nSuggested packages:\n erlang erlan fop erlang-ic-java\n libmyodbc odbc-postgresql tdsodbc unixodbc-bin lksctp-tools\nThe following NEW packages will bhipe erlang-corba erlang-crypto erlang-diameter\n erlang-edoc erlang-eldap erlang-erl-docgen erlang-eunit erlang-ic\sia erlang-nox erlang-odbc\n erlang-os-mon erlang-parsetools erlang-percept erlang-public-key\n erlang-runtime-toolng-syntax-tools\n erlang-tools erlang-xmerl libltdl7 libodbc1 libsctp1 socat\n0 upgraded, 30 newly installed, 0 to r015 kB/22.6 MB of archives.\nAfter this operation, 38.8 MB of additional disk space will be used.\nWARNING: The follo erlang-base-hipe erlang-syntax-tools erlang-asn1 erlang-mnesia\n erlang-runtime-tools erlang-crypto erlang-public-rba erlang-diameter erlang-xmerl erlang-edoc erlang-eldap\n erlang-erl-docgen erlang-eunit erlang-ic erlang-inviso eerlang-parsetools erlang-percept erlang-ssh\n erlang-tools erlang-nox\n", "stdout_lines": ["Reading package lists...ng state information...", "The following additional packages will be installed:", " erlang-asn1 erlang-corba erlang-erlang-eldap erlang-erl-docgen erlang-eunit erlang-ic erlang-inets", " erlang-inviso erlang-mnesia erlang-odbc erlanercept erlang-public-key erlang-runtime-tools erlang-snmp erlang-ssh", " erlang-ssl erlang-syntax-tools erlang-toolssctp1", "Suggested packages:", " erlang erlang-manpages erlang-doc erlang-gs xsltproc fop erlang-ic-java", " libmyo lksctp-tools", "The following NEW packages will be installed:", " erlang-asn1 erlang-base-hipe erlang-corba erlang-erlang-eldap erlang-erl-docgen erlang-eunit erlang-ic", " erlang-inets erlang-inviso erlang-mnesia erlang-nox erlangls erlang-percept erlang-public-key", " erlang-runtime-tools erlang-snmp erlang-ssh erlang-ssl erlang-syntax-tools",ibodbc1 libsctp1 socat", "0 upgraded, 30 newly installed, 0 to remove and 8 not upgraded.", "Need to get 9015 kB/22.6, 38.8 MB of additional disk space will be used.", "WARNING: The following packages cannot be authenticated!", " erl-asn1 erlang-mnesia", " erlang-runtime-tools erlang-crypto erlang-public-key erlang-ssl erlang-inets", " erlang-cordoc erlang-eldap", " erlang-erl-docgen erlang-eunit erlang-ic erlang-inviso erlang-odbc", " erlang-snmp erlang-os-mng-ssh", " erlang-tools erlang-nox"]}

2018-11-26 11:28:26 -0500 asked a question Openstack-ansible queens deployment ERROR

Hello erveryones

I am trying to deploy Openstack-ansible queens 17.0.7.

When I launch the second playbook "openstack-ansible setup-infraestructure.yml", i got the ferror below. Does anyone know how to solve the problem?, pelase If you need more information, don't hesitate to request it.

Thank you very much.

Best regard.

2018-08-01 17:43:55,298 p=23454 u=root | fatal: [infra1_rabbit_mq_container-a06aed74]: FAILED! => {"attempts": 5, "cache_update_time": 1533138219, "cache_updated": false, "changed": false, "failed": true, "msg": "'/usr/bin/apt-get -y -o \"Dpkg::Options::=--force-confdef\" -o \"Dpkg::Options::=--force-confold\" install 'erlang-base-hipe' 'erlang-nox' 'socat'' failed: E: There were unauthenticated packages and -y was used without --allow-unauthenticated\n", "rc": 100, "stderr": "E: There were unauthenticated packages and -y was used without --allow-unauthenticated\n", "stderr_lines": ["E: There were unauthenticated packages and -y was used without --allow-unauthenticated"], "stdout": "Reading package lists...\nBuilding dependency tree...\nReading state information...\nThe following additional packages will be installed:\n erlang-asn1 erlang-corba erlang-crypto erlang-diameter erlang-edoc\n erlang-eldap erlang-erl-docgen erlang-eunit erlang-ic erlang-inets\n erlang-inviso erlang-mnesia erlang-odbc erlang-os-mon erlang-parsetools\n erlang-percept erlang-public-key erlang-runtime-tools erlang-snmp erlang-ssh\n erlang-ssl erlang-syntax-tools erlang-tools erlang-xmerl libltdl7 libodbc1\n libsctp1\nSuggested packages:\n erlang erlang-manpages erlang-doc erlang-gs xsltproc fop erlang-ic-java\n libmyodbc odbc-postgresql tdsodbc unixodbc-bin lksctp-tools\nThe following NEW packages will be installed:\n erlang-asn1 erlang-base-hipe erlang-corba erlang-crypto erlang-diameter\n erlang-edoc erlang-eldap erlang-erl-docgen erlang-eunit erlang-ic\n erlang-inets erlang-inviso erlang-mnesia erlang-nox erlang-odbc\n erlang-os-mon erlang-parsetools erlang-percept erlang-public-key\n erlang-runtime-tools erlang-snmp erlang-ssh erlang-ssl erlang-syntax-tools\n erlang-tools erlang-xmerl libltdl7 libodbc1 libsctp1 socat\n0 upgraded, 30 newly installed, 0 to remove and 8 not upgraded.\nNeed to get 9015 kB/22.6 MB of archives.\nAfter this operation, 38.8 MB of additional disk space will be used.\nWARNING: The following packages cannot be authenticated!\n erlang-base-hipe erlang-syntax-tools erlang-asn1 erlang-mnesia\n erlang-runtime-tools erlang-crypto erlang-public-key erlang-ssl erlang-inets\n erlang-corba erlang-diameter erlang-xmerl erlang-edoc erlang-eldap\n erlang-erl-docgen erlang-eunit erlang-ic erlang-inviso erlang-odbc\n erlang-snmp erlang-os-mon erlang-parsetools erlang-percept erlang-ssh\n erlang-tools erlang-nox\n", "stdout_lines": ["Reading package lists...", "Building dependency tree...", "Reading state information...", "The following additional packages will be installed:", " erlang-asn1 erlang-corba erlang-crypto erlang-diameter erlang-edoc", " erlang-eldap erlang-erl-docgen erlang-eunit erlang-ic erlang-inets", " erlang-inviso erlang-mnesia erlang-odbc erlang-os-mon erlang-parsetools", " erlang-percept erlang-public-key erlang-runtime-tools erlang-snmp erlang-ssh", " erlang-ssl erlang-syntax-tools erlang-tools erlang-xmerl libltdl7 libodbc1", " libsctp1", "Suggested packages:", " erlang erlang-manpages erlang-doc erlang-gs xsltproc fop erlang-ic-java", " libmyodbc odbc-postgresql tdsodbc unixodbc-bin lksctp-tools", "The following NEW packages will be installed:", " erlang-asn1 erlang-base-hipe erlang-corba erlang-crypto erlang-diameter", " erlang-edoc erlang-eldap erlang-erl-docgen erlang-eunit erlang-ic", " erlang-inets erlang-inviso erlang-mnesia erlang-nox erlang-odbc", " erlang-os-mon erlang-parsetools erlang-percept erlang-public-key", " erlang-runtime-tools erlang-snmp erlang-ssh erlang-ssl erlang-syntax-tools", " erlang-tools erlang-xmerl libltdl7 libodbc1 libsctp1 socat", "0 upgraded, 30 newly installed, 0 to remove and 8 not upgraded.", "Need to get 9015 kB/22.6 MB of archives.", "After this operation, 38.8 MB of additional disk space will be used.", "WARNING: The following packages cannot be authenticated!", " erlang-base-hipe erlang-syntax-tools erlang-asn1 erlang-mnesia", " erlang-runtime-tools erlang-crypto erlang-public-key erlang-ssl erlang-inets", " erlang-corba erlang-diameter erlang-xmerl erlang-edoc erlang-eldap", " erlang-erl-docgen erlang-eunit erlang-ic erlang-inviso erlang-odbc", " erlang-snmp erlang-os-mon erlang-parsetools erlang-percept erlang-ssh", " erlang-tools erlang-nox"]}

2018-11-22 23:27:10 -0500 received badge  Popular Question (source)
2018-11-12 09:02:51 -0500 asked a question magnum create cluster volumeType error

Hello I am using Packstack-queens and I am trying to deploy a docker swarm cluster with magnum.

This is my cluster template:

Cluster Type COE swarm
Cluster Distro fedora-atomic
Server Type VM
Público Sí
Registry Enabled Sí
TLS Disabled No
Node Spec
Image ID Fedora-atomic-lates
Keypair testKey
Flavor ID m1.medium
Master Flavor ID m1.small
Volume Driver rexray
Docker Storage Driver devicemapper
Docker Volume Size10gb
Insecure Registry
Red Network Driver docker
HTTP Proxy
HTTPS Proxy
No Proxy
External Network ID 1e37dc1b-391f-4dd7-ad83-b53eeda6c2f5
Fixed Network be0a019e-4866-413f-8bc1-35fe888f29dd
Fixed Subnet 51a0efc1-5307-43f5-827f-d79ecdc2d291
DNS 8.8.8.8
Master LB Enabled No
Floating IP Enabled Sí
When I launch the cluster, Openstack response me with the following error:

Resource CREATE failed: resources[0]: resources.swarm_masters.Property error:

resources.docker_volume.properties.volume_type: Error validating value '': The VolumeType () could not be found

In /etc/magnum/magnum.conf section Cinder:

default_docker_volume_type = iscsi

Openstack disk space is :

385GB/1000 GB in volume

485GB/1,5TB in Local Disk

2018-10-31 07:32:41 -0500 asked a question Packstack support magnum

Hello,

I have installed the Packstack rocky version and when I want to list the cluster template, the magnum-api.log show the following error.

2018-10-31 06:44:59.674 186107 ERROR wsme.api [req-9a020d93-dfc0-45fc-a1f6-ca201e264ca7 - - - - -] Server-side error: "Not Found (HTTP 404) (Request-ID: req-09bf7c7b-2262-4325-b008-57dc42ae703c)". Detail: Traceback (most recent call last):

File "/usr/lib/python2.7/site-packages/wsmeext/pecan.py", line 85, in callfunction result = f(self, args, *kwargs)

File "/usr/lib/python2.7/site-packages/magnum/api/controllers/v1/cluster.py", line 346, in detail action='cluster:detail')

File "/usr/lib/python2.7/site-packages/magnum/common/policy.py", line 100, in enforce add_policy_attributes(target)

File "/usr/lib/python2.7/site-packages/magnum/common/policy.py", line 110, in add_policy_attributes trustee_domain_id = admin_osc.keystone().trustee_domain_id

File "/usr/lib/python2.7/site-packages/magnum/common/keystone.py", line 180, in trustee_domain_id self.domain_admin_session

File "/usr/lib/python2.7/site-packages/keystoneauth1/identity/base.py", line 134, in get_access self.auth_ref = self.get_auth_ref(session)

File "/usr/lib/python2.7/site-packages/keystoneauth1/identity/v3/base.py", line 178, in get_auth_ref authenticated=False, log=False, **rkwargs)

File "/usr/lib/python2.7/site-packages/keystoneauth1/session.py", line 1019, in post return self.request(url, 'POST', **kwargs)

File "/usr/lib/python2.7/site-packages/keystoneauth1/session.py", line 869, in request raise exceptions.from_response(resp, method, url)

NotFound: Not Found (HTTP 404) (Request-ID: req-09bf7c7b-2262-4325-b008-57dc42ae703c) : NotFound: Not Found (HTTP 404) (Request-ID: req-09bf7c7b-2262-4325-b008-57dc42ae703c)

2018-10-30 03:14:04 -0500 received badge  Enthusiast